/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "显示最多：";

/* Class = "NSTextFieldCell"; title = "88 items"; ObjectID = "141"; */
"88 items" = "88 项";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "193"; */
"Navigation" = "导航";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "215"; */
"None" = "无";

/* Class = "NSMenuItem"; title = "Dissolving Boxes"; ObjectID = "219"; */
"Dissolving Boxes" = "溶解方框";

/* Class = "NSMenuItem"; title = "Random Boxes"; ObjectID = "220"; */
"Random Boxes" = "随机方框";

/* Class = "NSMenuItem"; title = "Wipe Right"; ObjectID = "223"; */
"Wipe Right" = "向右擦除";

/* Class = "NSMenuItem"; title = "Dissolve"; ObjectID = "224"; */
"Dissolve" = "溶解";

/* Class = "NSMenuItem"; title = "Blinds"; ObjectID = "225"; */
"Blinds" = "闪动";
/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "239"; */
"Thumbnails" = "缩略图";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "240"; */
"Numbers" = "数字";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "251"; */
"Transition" = "过渡";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "273"; */
"Dots" = "圆点";

/* Class = "NSButtonCell"; title = "Link photos to pages"; ObjectID = "281"; */
"Link photos to pages" = "链接照片到页面";

/* Class = "NSTextFieldCell"; title = "Effect"; ObjectID = "293"; */
"Effect" = "效果";

/* Class = "NSMenuItem"; title = "Growing Boxes"; ObjectID = "302"; */
"Growing Boxes" = "伸展方框";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "308"; */
"Duration" = "历时";

/* Class = "NSTextFieldCell"; title = "Direction"; ObjectID = "316"; */
"Direction" = "方向";

/* Class = "NSMenuItem"; title = "Left to Right"; ObjectID = "328"; */
"Left to Right" = "左到右";

/* Class = "NSMenuItem"; title = "Right to Left"; ObjectID = "335"; */
"Right to Left" = "右到左";

/* Class = "NSMenuItem"; title = "Arrows"; ObjectID = "358"; */
"Arrows" = "箭头";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "374"; */
"Advance slides every:" = "高级幻灯演示每：";

/* Class = "NSTextFieldCell"; title = "Captions"; ObjectID = "390"; */
"Captions" = "说明";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "394"; */
"From page text" = "自页面文字";

/* Class = "NSMenuItem"; title = "From page titles"; ObjectID = "395"; */
"From page titles" = "自页面标题";
/* Class = "NSTextFieldCell"; title = "Pauses when hovered over"; ObjectID = "399"; */
"Pauses when hovered over" = "当鼠标悬在上面时暂停";

/* Class = "NSMenuItem"; title = "Slide Left"; ObjectID = "413"; */
"Slide Left" = "向左滑动";